div.crs-nolink .yt-carousel-slide:hover .yt-carousel-links a {
  display: none;
}
div.yt-carousel-item-text a {
  color: #ffffff !important;
  pointer-events: auto !important;
}
div.crs-nolink .yt-carousel-slide-title {
  pointer-events: none;
}
.not-active {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: black;
}
#sp-top-bar div.mod-login .yt-register {
    display: none !important;
}
@media (max-width: 568px) {
#sp-top-bar {
  height: auto;
}
}
@media (max-width: 992px) {
.prgtext {
padding: 10px;
}
}
.pricing-money span {
  display: none;
}
.yt-pricing .style3 ul {
  padding: 0 10px !IMPORTANT;
}
.pricing-bottom a {
  padding: 30px;  
  display: none !IMPORTANT;
}
#sp-footer, #sp-bottom {
  overflow-y: hidden;
}

.picture-custom{
  display:flex;
  width: 100%;
  align-items:center;
  justify-content:center;
  transition: transform .2s;
}

.picture-custom:hover{
  transform: scale(1.2);
   -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
}

.picture-custom a:hover img{
 opacity: 0.5; 
}